## qt-components-base-icons 0.3

=== debian/changelog ===
qt-components-base-icons (0.3) natty; urgency=low

  * Alpha release

 -- Kate Alhola <kate.alhola@gmail.com>  Wed, 7 Jul 2011 15:00:00 +0200

qt-components-base-icons (0.2) natty; urgency=low

  * New Matches with MeeGo 1.2 Harmattn Qt Components 1.0

 -- Kate Alhola <kate.alhola@gmail.com>  Wed, 6 Jul 2011 15:00:00 +0200

qt-components-base-icons (0.1) unreleased; urgency=low

  * New version

 -- Kate Alhola <kate.alhola@nokia.com>  Thu, 10 Mar 2011 18:09:27 +0200
