=== debian/control ===
Source: qt-components-base-icons
Section: x11
Priority: extra
Maintainer: Kate Alhola <kate.alhola@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2


Package: qt-components-base-icons
Architecture: all
Description: Icons for MeeGo 1.2 Harmattan Qt components base theme
