=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

DEBDIR = ..

version=0.1
major=0

configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake 
	touch configure-stamp


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	make  
	touch build-stamp


clean:
	dh_testdir
	dh_auto_clean
	dh_testroot
	dh_clean


binary: binary-indep binary-arch

binary-arch: 

binary-indep:
	dh_testroot
	dh_installdirs
	dh_install
	dh_gencontrol
	dh_md5sums
	dh_builddeb
